View Issue Details

IDProjectCategoryView StatusLast Update
13689Bug reports[All Projects] Assessmentspublic2018-05-25 11:30
ReporterHan Assigned Todominikvitt  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.7.x 
Target VersionFixed in Version3.7.x 
Summary13689: Missing translation
Description

When adding a assessment rule : 'Close' and 'Save' are not translated in the popup

TagsNo tags attached.
Complete LimeSurvey version number (& build)Versie 3.7.3+180516
I will donate to the project if issue is resolvedNo
BrowserFirefox
Database & DB-VersionMySQL 5.7.14
Server OS (if known)Windows10
Webserver software & version (if known)apache
PHP Version5.6.25

Activities

guest

guest

2018-05-24 10:31

viewer   ~47796

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=27214

c_schmitz

c_schmitz

2018-05-25 11:30

administrator   ~47813

Version 3.8.1+180524 released

Related Changesets

LimeSurvey: master 9146fa9c

2018-05-24 10:31:18

Dominik Vitt

Details Diff
Fixed issue 13689: Missing translation Affected Issues
13689
mod - application/views/admin/assessments/assessments_edit.php Diff File

Issue History

Date Modified Username Field Change
2018-05-18 17:06 Han New Issue
2018-05-22 16:35 LouisGac Assigned To => dominikvitt
2018-05-22 16:35 LouisGac Status new => assigned
2018-05-24 10:31 Changeset attached => LimeSurvey master 9146fa9c
2018-05-24 10:31 guest Note Added: 47796
2018-05-24 10:31 guest Resolution open => fixed
2018-05-24 10:41 dominikvitt Status assigned => resolved
2018-05-24 10:41 dominikvitt Fixed in Version => 3.7.x
2018-05-25 11:30 c_schmitz Note Added: 47813
2018-05-25 11:30 c_schmitz Status resolved => closed